Я пытаюсь извлечь файл .zip.part

3

На самом деле я загрузил драйвер Canon MF4410 для Linux. Я получил файл .zip.part, а команда unzip в trermianl не работает с ним. Мне было интересно, как можно извлечь такой файл. Спасибо в Advanced

    
задан romani 23.10.2014 в 02:49
источник

1 ответ

5

Файл .zip.part - это неполная часть ZIP-файла, который был загружен только частично. Вы должны либо попытаться загрузить файл снова, либо найти полный zip-файл и загрузить этот файл.

Вы можете загрузить драйвер Linux для многофункционального 3-в-1 лазерного принтера Canon i-SENSYS MF4410 с веб-сайта Canon по адресу эта ссылка . Этот драйвер принтера обеспечивает функции печати для принтеров Canon с поддержкой UFRII, работающих в среде CUPS (Common UNIX Printing System), системы печати, которая работает в операционных системах Linux. Чтобы использовать это программное обеспечение, прочитайте онлайн-руководство перед установкой драйвера.

В архиве o147jen_linuxufrII_0290.zip с веб-сайта Canon содержатся инструкции по установке для операционных систем на базе Debian, таких как Ubuntu, в файле README-ufr2-2.9xUK.txt. Установочные файлы для Ubuntu в zip-архиве:

Установочный пакет для общего модуля драйвера CUPS, используемого Canon UFR II Драйвер принтера для Linux
- cndrvcups-common_2.90-X_i386.deb (для 32-разрядного Debian)
- cndrvcups-common_2.90-X_amd64.deb (для 64-разрядного Debian)

Установочный пакет для драйвера принтера Canon UFR II для Linux
- cndrvcups-ufr2-uk_2.90-X_i386.deb (для 32-разрядного Debian)
- cndrvcups-ufr2-uk_2.90-X_amd64.deb (для 64-разрядного Debian)

Если вы установите пакет «cndrvcups-common» версии 2.90, убедитесь, что вы установили ту же версию пакета «cndrvcups-ufr2», то есть 2.90.

В README-ufr2-2.9xUK.txt также содержатся некоторые другие инструкции по использованию принтера в Ubuntu. Найдите ключевое слово Ubuntu в файле README.

Выберите установочные пакеты, соответствующие архитектуре вашей операционной системы, либо 32-разрядной, либо 64-разрядной. Способ установки файла .deb в Ubuntu состоит в том, чтобы дважды щелкнуть файл .deb и открыть его для установки в Ubuntu Software Center. Затем установите его в программный центр Ubuntu так же, как и любой другой пакет.

    
ответ дан karel 23.10.2014 в 02:53